<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the pictures and find the words.]]></rubric>
<imagepath>data/content/section_6/exercise_1/images/</imagepath>

<word clue="chariot.swf">CHARIOT</word>
<word clue="blush.swf">BLUSH</word>
<word clue="slip.swf">SLIP</word>
<word clue="bandage.swf">BANDAGE</word>
<word clue="cushion.swf">CUSHION</word>
<word clue="cloak.swf">CLOAK</word>
<word clue="volcano.swf">VOLCANO</word>
<word clue="admiral.swf">ADMIRAL</word>
<word clue="sword.swf">SWORD</word>
<word clue="emperor.swf">EMPEROR</word>
<word clue="snake.swf">SNAKE</word>
<word clue="row.swf">ROW</word>

</exercise>